<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>Icons 1</title>
        <script src="/assets/all.min.js"></script>
        <style>
            body { font-family: sans-serif; }
            h2 {
                font-variant: small-caps;
                font-weight: normal;
            }
            h3 {
                font-weight: normal;
                font-style: italic;
            }
            ul { list-style-type: none; }

            .by-fontsize { font-size: 2rem; }
            
        </style>
    </head>
    <body>
        <h1>Icons 1</h1>

        <h2>Some Icons</h2>
        <ul>
            <li>
                <i class="fas fa-taxi"></i>
                <code>fas fa-taxi</code>
            </li>
            <li>
                <i class="fas fa-book-reader"></i>
                <code>fas fa-book-reader</code>
            </li>
            <li>
                <i class="fas fa-laptop"></i>
                <code>fas fa-laptop</code>
            </li>
            <li>
                <i class="fab fa-angular"></i>
                <code>fab fa-angular</code>
            </li>
            <li>
                <i class="fab fa-android"></i>
                <code>fab fa-android</code>
            </li>
        </ul>

        <h2>Size Scaled Icons</h2>

        <h3>Scaled with the font-size</h3>
        <div class="by-fontsize">
            Some text <i class="fas fa-taxi"></i>
            more text <i class="fas fa-laptop"></i>
            of size <code>2rem</code>.
        </div>

        <h3>Scaled individually</h3>
        <div>
            Some normal text 
            <i class="fas fa-taxi fa-3x"></i>
            but a large taxi.
        </div>


    </body>
</html>
